Query parameters
-
extra information of each page localization on the list
-
maximum count of the page localization list
-
skip that many page localization before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each page localization
-
will exclude specified fields
GET
/profiles/{profile_id}/pages/{page_id}/localizations
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/localizations' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
[
{
"language_code": "es",
"label": "inspección de la construcción"
},
{
"language_code": "zh-hans",
"label": "楼宇检查"
},
{
"language_code": "zh-hant",
"label": "樓宇檢查"
}
]
Response examples (404)
{
"error_message": "The requested resource is not found"
}